1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

How to Upgrade to 10 (for SpamAssassin)

Discussion in 'Plesk 10.x for Linux Issues, Fixes, How-To' started by xx-Plesk_User-xx, Sep 9, 2012.

  1. xx-Plesk_User-xx

    xx-Plesk_User-xx New Pleskian

    10
     
    Joined:
    Sep 9, 2012
    Messages:
    1
    Likes Received:
    0
    Hi, I am currently using Plesk 9.5.4 in our cloud solution. I want to use Spam Assassin but I have been told by our provider that it's an extra license for use on 9.x but comes as standard with 10.x and above.

    They also said that they do not yet support plesk 11 so I need to upgrade to Plesk 10.

    If I try to upgrade via the control panel it only gives me the option for the latest version (11).

    What is the easiest way to upgrade to a version of 10. (I am on a Linux server with CentOS 5.6)

    What is the preferred version of Plesk 10 I should go for and will my licence for 9.5.4 be ok for this or do I have to change that? The licence was handled via the cloud provider.
     
  2. IgorG

    IgorG Forums Analyst Staff Member

    49
    24%
    Joined:
    Oct 27, 2009
    Messages:
    24,547
    Likes Received:
    1,240
    Location:
    Novosibirsk, Russia
    If you want to install previous version of Plesk, 10.4.4 for example, use option --all-versions for autoinstaller.
     
Loading...